.connexion{
    padding: 15px;
    width:100%;
}

form input{
    width: 100%;
    padding: 15px;
    font-size:18px;
    border:solid var(--color-green) 1px;
    border-radius: 15px;
    outline: 0;
    box-sizing: border-box;
}
.btn-green{
    border: 0;
    background-color: var(--color-green);
    text-decoration: none;
    color: white;
    padding: 15px;
    font-size:18px;
    border-radius: 15px;
    cursor: pointer;
}
.btn-green--small{
    padding: 10px;
    font-size: 16px;
    border-radius: 10px;
}
.form-row{
    margin: 5px;
    gap: 5px;
    display: flex;
    flex-direction: column;
}
@media all and (min-width: 900px){
    .connexion{
        width:60%;
        margin: auto;
    }

}
